%p#notice= notice

%p
  %b Fodder type:
  = @fodder_availability.fodder_type
%p
  %b Quantity:
  = @fodder_availability.quantity
%p
  %b Duration:
  = @fodder_availability.duration
%p
  %b Adequacy:
  = @fodder_availability.adequacy

= link_to 'Edit', edit_fodder_availability_path(@fodder_availability)
\|
= link_to 'Back', fodder_availabilities_path
